Subject: Re: [PATCH v3 2/2] powerpc: add support for MPIC message register API

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 18 Jun 2011 08:58:53 +1000

On Fri, 2011-06-17 at 11:58 -0500, Scott Wood wrote:
> When did this change from "considered an internal implementation
> issue, and not really an interface" to "all new interfaces"?

Interesting blurb... that's not everybody's opinion and I would argue
that supporting AMP kernels isn't something we want to do with closed
source crap.

Ben.